/* =========================================
CSS for TheTechRider.com
========================================= */


/* =========================================
/* 1 - Google Font
========================================= */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,700);


/* =========================================
 2 - Global Styles
========================================= */
body {
    background-color: #34495e;
    color: #c8c8c8;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    margin: 0;
    padding: 0;
}
h1 {
	margin-bottom: 30px;
	font-size: 60px;
	color: #fff;
	font-weight: 100;
}
p{
	font-weight: 300;
	letter-spacing: 0.5px;
}
strong {
	font-weight: 400;
}
img {
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}
ul {
	padding: 0;
}
ul li {
	list-style: none;
}
.dark-bg {
	background-color: #2c3e50;
}
.underline {
	position: relative;
	font-size: 20px;
	max-width: 350px;
	margin: auto;
	margin-bottom: 30px;
	color: #939FA7;
}
.underline:before {
	position: absolute;
	content: "";
	width: 150px;
	height: 1px;
	background-color: #777;
	top: 50%;
	left: 0;
}
.underline:after {
	position: absolute;
	content: "";
	width: 150px;
	height: 1px;
	background-color: #777;
	top: 50%;
	right: 0;
}
.custom-btn {
	background-color: transparent;
	color: #fff;
	border-radius: 0;
	border: 2px solid #fff;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.custom-btn:hover {
	background-color: #0099FF;
	color: #fff;
	border-color: #0099FF;
}
.btn:active, .btn.active {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header {
	text-align: center;
	sswidth: 80%;
	margin: 0 auto;
}
.header p {
	margin-bottom: 30px;
}
.bg-color {
	background: rgba(0, 0, 0, 0.5);
}
.section-padding {
	padding-top: 50px;
	padding-bottom:50px;
}
.carousel-indicators {
	bottom: -50px;
}
.social a {
	display: block;
	width: 40px;
	font-size: 28px;
	border-radius: 100%;
	text-align: center;
	color: #949494;
	margin: 10px 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.social a:hover {
	color: #0099FF;
}
.form-control {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control:focus,
textarea:focus {
	border-color: #0099FF !important;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}



/* =========================================
   3. Section Header                 
========================================= */
header {
	background: url(images/home-bg3.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.top .photo-slide {
	max-width: 450px;
	margin: auto;
	padding-bottom: 50px;
	padding-top: 50px;
}
.top .photo-slide img {
	width: 450px;
	height: auto;
	border: 7px solid #EEEEEE;
}
.top .content {
	color: #fff;
}
.top .content h1 {
	font-size: 72px;
	margin-top: 50px;
}
.top .content h2 {
	font-size: 32px;
	font-weight: 300;
	margin-bottom: 30px;
}
.top .content p {
	font-size: 18px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.top .content h3 {
	font-size: 30px;
	margin-bottom: 50px;
	font-weight: 300;
}

.top .content .button a {
	font-size: 28px;
	font-weight: 400;
	margin-bottom: 50px;
	padding-right: 20px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.top .content .button a i {
	margin-right: 20px;
}
.top .content .button a:hover {
	background-color: #333333;
	color: #FFFFFF;
}

.logoimg {
	display: block;
}

.section-logo img { 
	margin: 0 auto;
}


#home-intro {
	padding-top: 45px;
}

/* =========================================
   4. Section Menu                 
========================================= */
.navigation {
	min-height: 70px;
}

.navigation .navbar {
	border: none;
	margin-bottom: 0;
	min-height: 70px;
}
.navigation .navbar .navbar-brand {
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	height: 70px;
	line-height: 35px;
}
.navigation .navbar-default {
	/*sbackground-color: #35355c;#090928*/
	background-color: rgba(9,9,40,0.8);
	box-shadow: 0 0px 10px rgba(0,0,0,.2);
	border: none;
	border-radius: 0;
	clear: both;
}
.navigation .navbar-default .navbar-nav>li>a {
	color: #fff;
	font-weight: 400;
	padding-top: 25px;
	padding-bottom: 25px;
}

.navigation .navbar-default .navbar-nav>li>a:hover,
.navigation .navbar-default .navbar-nav>.active>a,
.navigation .navbar-default .navbar-nav>.active>a:hover,
.navigation .navbar-default .navbar-nav>.active>a:focus {
 	background: none;
 	xccolor: #0099FF;
	color: #daa528;
 }
.navigation .btn-default:hover,
.navigation .btn-default:focus,
.navigation .btn-default:active,
.navigation .btn-default.active {
	border-color: transparent;
}



/* =========================================
   5. Section Features                 
========================================= */
.features .featured-item-img {
	width: 252px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}
.features .header h4 {
	font-size: 24px;
	margin-bottom: 30px;
	font-weight: 300;
}
.featured-item .icon-style {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	border: 1px solid #0099FF;
	text-align: center;
	padding: 15px 0;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.featured-item .icon i {
	font-size: 30px;
	margin-top: 0px;
	color: #35355c;
}
.featured-item h3 {
	margin-top: 10px;
	margin-bottom: 20px;
	color: #fff;
	font-weight: 400;
}
.featured-item p {
	margin-bottom: 50px;
	letter-spacing: 0.5px;
}
.featured-item .meta-text {
	margin-left: 80px;
}
.featured-item .icon {
	width: 60px;
	height: 60px;
	float: left;
}
.featured-item:hover .icon-style {
	border-radius: 0;
}



/* =========================================
   6. Section Screenshots                 
========================================= */
.owl-carousel {
	margin-bottom: 50px;
}
.owl-carousel .item {
	margin: 0 10px;
}
.owl-carousel .item img {
	border:5px solid #ccc;
	border-radius: 5px;
}
.owl-theme .owl-controls{
	margin-top: 25px;
	text-align: center;
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}



/* =========================================
   7. Section Description                 
========================================= */
.description .app-image {
	max-width: 441px;
	margin: auto;
	margin-bottom: 50px;
}
.description .content h4 {
	font-size: 28px;
	margin-bottom: 30px;
	font-weight: 100;
}
.description .content .button .get-btn {
	padding-right: 30px;
}
.description .content .button a {
	margin-right: 30px;
	margin-bottom: 30px;
	font-weight: 400;
}
.description .content .button i {
	margin-right: 15px;
}
.description .content p {
	margin-bottom: 70px;
	font-weight: 300;
	letter-spacing: 1px;
}
.description .button {
	margin-bottom: 20px;
}
.description-two .content p {
	margin-bottom: 40px;
	font-weight: 300;
	letter-spacing: 1px;
}
.description .content .list-item {
	list-style: none;
	margin: 0;
	padding: 0 0 35px 0;
}
.description .content .list-item li i {
	margin-right: 15px;
	color: #0099FF;
}
.description .content .list-item li{
	margin-bottom: 15px;
}
/* =========================================
   8. Section Testimonial                 
========================================= */
#testimonial {
	background: url(images/bg4.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.bg-testimonial {
	background-image: url(images/pattern5.png);
}
.testimonial .testimonial-slide {
	width: 70%;
	margin: auto;
	text-align: center;
	margin-bottom: 70px;
}
.testimonial .testimonial-slide .image {
	width: 100px;
	height: 100px;
	margin: auto;
	border: 2px solid #ccc;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 50px;
}
.testimonial .testimonial-slide .content p {
	position: relative;
	padding:0 50px;
	margin-bottom: 50px;
}
.testimonial .testimonial-slide .content p:before {
	position: absolute;
	content: "\f10d";
	font-family: FontAwesome;
	font-size: 30px;
	top: 0;
	left:0;
}
.testimonial .testimonial-slide .content p:after {
	position: absolute;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 30px;
	bottom: 0;
	right: 0;
}

/* =========================================
   9. Section Team                 
============================================ */
.team {
	text-align: center;
}
.team .app-dev h4 {
	font-size: 28px;
	font-weight: 300;
}
.team .app-dev .title {
	margin-top: 30px;
}
.team .member {
	width: 263px;
	height: 263px;
	position: relative;
	overflow: hidden;
	display: table;
	margin: auto;
}
.team .member .details {
	width: 263px;
	height: 263px;
	position: absolute;
	background: rgba(0, 153, 255, 0.9);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	opacity: 0;
}
.team .member img {
	position: absolute;
	width: 263px;
	height: 263px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details p {
	color: #fff;
	padding:15px 10px 10px 10px;
	position: absolute;
	top: -100px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details .icon {
	position: relative;
	top: 290px;
	left: 0px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details .icon a {
	color: #fff;
}
.team .member .details .icon ul {
	display: table;
	margin: auto;
}
.team .member .details .icon ul li {
	float: left;
	margin-right: 10px;
}
.team .info:hover .details {
	opacity: 1;
}
.team .info:hover .details p {
	transform: translateY(100px);
	-ms-transform: translateY(100px);
	-webkit-transform: translateY(100px);
}
.team .info:hover .icon {
	transform:translateY(-100px);
	-ms-transform:translateY(-100px);
	-webkit-transform:translateY(-100px);
}
.team .title h5 {
	margin-bottom: 50px;
}

/* =========================================
   10. Section Price                 
========================================= */
.price .price-table {
	padding:0 30px;
	position: relative;
	max-width: 360px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 80px;
	background-color: #fff;
	margin-top:150px;
	color: #222;
}
.price .header .underline {
	margin-bottom: 10px;
}
.price .price-list {
	text-align: center;
}
.price .price-list i {
	margin-right: 20px;
}
.price .price-list h2 {
	margin-top: 100px;
	margin-bottom: 30px;
	display: inline-block;
}
.price .price-list p {
	margin-bottom: 30px;
	text-align: left;
}
.price .price-list ul {
	padding-left: 10px;
	padding-bottom: 50px;
	text-align: left;
}
.price .price-list ul li {
	list-style: none;
	margin-bottom: 15px;
}
.price .price-list ul li i {
	width: 24px;
	height: 24px;
	border-radius: 100%;
	text-align: center;
	padding: 4px 0;
	font-size: 14px;
}
.price .price-list ul li i.fa-check {
	margin-right: 20px;
	border: 1px solid #0099FF;
	color: #0099FF;
}
.price .price-list ul li i.fa-times {
	margin-right: 20px;
	border:1px solid #e74c3c;
	padding-right: 1px;
	color: #e74c3c;
}
.price .price-list .rate {
	background: #0099FF;
	color: #fff;
	font-size: 40px;
	text-align: center;
	padding: 60px 0;
	border-radius: 100%;
	width: 150px;
	height: 150px;
	position: absolute;
	top: -75px;
	left: 50%;
	margin-left: -75px;
	font-weight: 700;
}
.price .price-list .buy-now {
	border: 1px solid transparent;
	background: #0099FF;
	padding: 10px 30px;
	border-radius: 0;
	font-size: 20px;
	margin-bottom: 30px;
	color: #fff;
	position: absolute;
	left: 50%;
	bottom: -55px;
	margin-left: -75px;
}
.price .featured-price .rate,
.price .featured-price .buy-now {
	background: #e74c3c;
}

/* =========================================
   11. Section Subscribe                 
========================================= */
.subscribe {
	text-align: center;
}
.subscribe .subscribe-header {
	width: 70%;
	margin: auto;
}
.subscribe .subscribe-header p {
	margin-bottom: 30px;
}
.subscribe .subscribe-form input {
	width: 100%;
	margin: auto;
	height: 60px;
	border-radius: 0;
	background-color: transparent;
}
.input-group-addon {
	padding: 0 !important;
	font-size: 14px;
	font-weight: 400;
	color: #555;
	text-align: center;
	background-color: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	height: 60px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.input-group-addon:hover {
	background-color: #0099FF;
	border-color: #0099FF;
	color: #fff;
}

.input-group-addon button {
	background: transparent;
	border: none;
	margin-bottom: 0px;
	padding: 10px 70px;
	font-size: 20px;
	font-weight: 400;
	outline: none;
}
.subscribe .social {
	margin: auto;
	display: table;
	margin-bottom: 50px;
}
.subscribe .social ul {
	padding:30px 0;
}
.subscribe .social li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

/* =========================================
   12. Section Gallery                 
========================================= */
#gallery {
	background: url(images/bg5.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.download {
	background-image: url(images/pattern5.png);
}
.download .underline:before,
.download .underline:after {
	background-color: #BBB;
}
.download .download-area img {
	width: 30px;
	float: left;
	margin-top: 15px;
}
.download .download-area .download-btn {
	font-size: 28px;
	padding: 12px 0 10px 10px;
	min-width: 263px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	display: table;
}
.download .download-area span {
	display: block;
	font-size: 18px;
	margin-bottom: -5px;
}
.download .download-area a i {
	float: left;
	margin-top: 15px;
}
.download .download-area a i.fa-mobile {
	font-size: 50px;
	margin-top: 5px;
}
.download .download-area .app-download {
	margin-left: 40px;
	text-align: left;
	font-weight: 100;
}
.download .download-area .app-download strong {
	font-weight: 300;
}


/* Custom TR CSS */

.clbox {
	height: 70px;
	border: 1px solid #CCCCCC;
	margin: 0 5px 20px;
	padding-top: 20px;
	text-transform: uppercase;
	font-size: 14px;
}

.specialtybox {
	border: 1px solid #cccccc;
	height: 170px;
	margin-bottom: 20px;
}

.specialtybox h3 {
	text-align: center;
	font-size: 18px;
	margin-top: 70px;
}

.imgitem {
	overflow: hidden;
}

.imgitem img {
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	width: 293px;
	height: 219px;
}

.imgitem:hover img {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

#enquiry_form input.error,
#enquiry_form textarea.error { 
	margin-bottom: 0 !important; 
}

#enquiry_form  label.error {
	display: block;
	background-color: #FFFFEB;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	color: red;
	padding: 5px;
	margin: 0;
}

/* thanku box*/
div.box-sent {
	display: block;
	border: 1px solid #CCCCCC;
	padding: 10px;
	height: 300px;
	background-color: #F8F8F8;
}

p.ic-sentok i {
	font-size: 120px;
	color: blue;
	color: #C4D334;
}

.slogan {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #35355c;
	padding: 10px;
	border-bottom: 1px solid #858585;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px; 
}

/* =========================================
   13. Section Footer                 
========================================= */

.footer {
	text-align: center;
}
.footer .contact input {
	width: 100%;
	height: 50px;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 30px;
}
.footer h1 {
	margin-bottom: 60px;
}
.footer .contact textarea {
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 10px;
	outline: 0;
	padding: 10px;
	border: 1px solid #ccc;
	min-height: 100px;
}
.footer .contact .contact-submit {
	padding: 10px 30px;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 50px;
}
.footer .contact .contact-submit i {
	margin-right: 10px;
}

.copyright {
	text-align: center;
	padding: 30px 0;
}


/* White CSS */

body {
    background-color: #fff;
    color: #222;
}
.dark-bg {
	background-color: #F2F3FD;
}
h1 {
	color: #111;
}

.underline:before,
.underline:after {
	background-color: #777;
}
.custom-btn {
	color: #0099FF;
	border: 1px solid #0099FF;
}
.top .content {
	color: #fff;
}
.top .content h1 {
	color: #fff;
}
.top .content .button .custom-btn {
	color: #fff;
	border-color: #fff;
}

.navbar-default {
	background-color: #181B3D;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>.active>a,
 .navbar-default .navbar-nav>.active>a:hover,
 .navbar-default .navbar-nav>.active>a:focus {
 	background: none;
 	color: #0099FF;
 }
.featured-item .icon i {
	color: #35355c;
}
.featured-item h3 {
	color: #2E2E2E;
}
.description .content .list-item li i {
	color: #0099FF;
}
.testimonial .testimonial-slide .content {
	color: #f1f1f1;
}
.team .member .details p {
	color: #fff;
}
.price .price-table {
	padding:0 30px;
}

.price .price-list ul li i.fa-check {
	border: 1px solid #0099FF;
	color: #0099FF;
}
.price .price-list ul li i.fa-times {
	border:1px solid #e74c3c;
	color: #e74c3c;
}
.download {
	color: #fff;
}
.download .header h1 {
	color: #fff;
}
.download .custom-btn {
	color: #fff;
	border: 2px solid #fff;
}
.input-group-addon {
	color: #555;
	border: 1px solid #ccc;
}


/* Responsive CSS */

@media screen and (min-width: 993px){

	.imgitem {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

}

@media screen and (max-width: 992px){
	.container {
		width: 100%;
	}
	.price .container, 
	.footer .container {
		width: 90%;
	}
}
@media screen and (max-width: 768px){
	h1 {
		font-size: 52px;
	}
	.top .content h1 {
		font-size: 64px;
	}
	.team .member img {
		position: relative;
	}
	.team .member .details {
		position: relative;
		opacity: 1;
	}
	.team .member .details p {
		top: 0;
	}
	.team .info:hover .details p {
		transform: translateY(0px);
		-ms-transform: translateY(0px);
		-webkit-transform: translateY(0px);
	}
	.team .member .details .icon {
		top: 200px;
	}
	.team .info:hover .icon {
		transform:translateY(0px);
		-ms-transform:translateY(0px);
		-webkit-transform:translateY(0px);
	}
	.testimonial .testimonial-slide {
		width: 90%;
	}
	.subscribe .subscribe-header {
		width: 100%;
	}
	.price .container, 
	.footer .container {
		width: 100%;
	}
}
@media screen and (max-width: 640px){
	h1 {
		font-size: 44px;
	}
	.underline {
		max-width: 250px;
	}
	.underline:before,
	.underline:after  {
		width: 100px;
	}
	.top .content h1 {
		font-size: 56px;
		margin-top: 0;
	}
	.top .content .button a {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		display: table;
		margin-bottom: 100px;
	}
	.features {
		padding-top: 30px;
	}
	.description .content .button a {
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	.testimonial .testimonial-slide {
		width: 100%;
	}
	.subscribe .social li {
		margin-right: 5px;
	}
	.footer .contact .contact-submit {
		padding: 10px 30px;
		font-size: 20px;
	}
}
@media screen and (max-width: 480px){
	.header {
		width: 100%;
	}
	.underline {
		max-width: 200px;
	}
	.underline:before,
	.underline:after  {
		width: 75px;
	}
	.featured-item .icon {
		float: none;
		margin: auto;
	}
	.featured-item .meta-text {
		margin-left: 0px;
		text-align: center;
	}
	.featured-item p {
		margin-bottom: 60px;
	}
	.testimonial .testimonial-slide .content p {
		padding:0 30px;
	}
	.testimonial .testimonial-slide .content p:before,
	.testimonial .testimonial-slide .content p:after {
		font-size: 22px;
	}
	.price .price-table {
		padding: 0 15px;
	}
	.price .price-list ul {
		padding-left: 0px;
	}
	.input-group-addon {
		height: 50px;
	}
	.subscribe .subscribe-form input {
		height: 50px;
	}
	.subscribe .subscribe-form button {
		padding: 10px 20px;
		font-size: 18px;
	}
}